<div class="bg-image bg-dark text-light">
  <div class="container py-5 text-white text-center">
    <div class="row">
      <div class="col">
        <div class="display-1 fw-bold">{{ site.title }}</div>
        <div class="lead">{{ site.description }}</div>
      </div>
    </div>
  </div>
</div>
